body{
    /*background-image: url("photo-1522071820081-009f0129c71c.jpg");*/
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    font-family: 'Nunito', sans-serif;
}
html,body{
    height:100%;
    width:100%;
}
#cont{
    text-align:center;
    padding-top: 15%;
    color: white;
    text-shadow:0px 4px 3px rgba(0,0,0,0.4),
                0px 8px 13px rgba(0,0,0,0.1),
                0px 18px 23px rgba(0,0,0,0.1);
    letter-spacing: 1px;
    
}
hr{
    width:400px;
    border-top:1px solid #f8f8f8;
    border-bottom:1px solid rgba(0,0,0,0.1);
}
h1{
    font-weight:700;
    font-size:5em;
}

#logout{

    margin-top:10px;
    margin-left:1270px;
    padding:auto;
}


.btn-primary-outline {
    background-color: transparent;
    border: 1px solid #484f4f;
    border-radius: 10%;
    
}

#login , #faq{
    color: black;
      text-decoration: none;
  }



section{

    width : 100%;
    height : 100px;
    background-color: rgba(0,0,0,0.5);
    margin: 130px auto 0px;
    border : 1px solid black;
    

}


a {
    text-decoration: none;
}
#footer{
    font-size : 20px;
    color : white;
    font-style: italic;

}
#insta{
    margin-left: 550px;
    color : white;
}
#tele
{
    margin-left: 20px;;
}

#faq{
    
    margin-left:10px;
    color : white
}




@media (max-width : 1500px)
{
    #login{
        margin-left : 1270px;
    }
}
@media (max-width : 1000px)
{
    #login{
        margin-left : 900px;
    }
}

@media (max-width : 700px)
{
    #login{
        margin-left : 600px;
    }
}

@media (max-width : 600px)
{
    #login{
        margin-left : 500px;
    }
}


@media (max-width : 500px)  
{
    #login{
        margin-left : 430px;
    }
}
@media (max-width : 700px)
{
    #insta{
        margin-left : 200px;
    }
}

@media (max-width : 500px)
{
    #insta{
        margin-left : 100px;
    }
}

@media (max-width : 500px)
{
    #tele{
        margin-left : 10px;
    }
}

@media (max-width : 500px)
{
    section{
        margin-top : 240px;
    }
}
